.example-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.profile-img {
  padding: 20px 0px !important;
  margin-left: 5px !important;
  margin-right: 5px !important;
}

.user-profile {
  width: 100%;
  align-items: center;
  text-align: center;
}

.mat-list-text-span {
  padding-left: 15px;
  line-height: 24px;
}
